#ifndef NDLevel2_h

#define NDLevel2_h
#include <TObject.h>
#include <NDStruct.h>

class NDLevel2 : public TObject {
 public:
    NDLevel2();
    NDLevel2*   GetNDLevel2(){return this;};  // <<<ELENA

    void SetFromLevel2Struct(cNDLevel2 *l2);
    void GetLevel2Struct(cNDLevel2 *l2) const;

    void Clear(); // emiliano
    Float_t upperBack;
    Float_t bottomBack;
    Float_t trigPhysics;
    ClassDef(NDLevel2, 1)
};
#endif
